Bug 1265028 - drupal7-fences-1.2 is available
drupal7-fences-1.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-fences (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 20:11 EDT by Upstream Release Monitoring
Modified: 2015-10-20 01:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: drupal7-fences-1.2-1.fc23 drupal7-fences-1.2-1.fc21 drupal7-fences-1.2-1.fc22 drupal7-fences-1.2-1.el6 drupal7-fences-1.2-1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-11 12:05:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-21 20:11:49 EDT
Latest upstream release: 1.1
Current version/release in rawhide: 1.0-5.fc23
URL: http://drupal.org/project/fences

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-21 20:11:54 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-dYyQWY/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-dYyQWY/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-24 08:11:01 EDT
Latest upstream release: 1.2
Current version/release in rawhide: 1.0-5.fc23
URL: http://drupal.org/project/fences

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-24 08:11:05 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-HKaPSQ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-HKaPSQ/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-09-27 16:26:56 EDT
siwinski's drupal7-fences-1.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688299
Comment 5 Fedora Update System 2015-09-27 16:39:32 EDT
drupal7-fences-1.2-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-df0569dc42
Comment 6 Fedora Update System 2015-09-27 16:39:38 EDT
drupal7-fences-1.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8f236d565b
Comment 7 Fedora Update System 2015-09-27 16:39:39 EDT
drupal7-fences-1.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a1803d0b35
Comment 8 Fedora Update System 2015-09-27 16:39:43 EDT
drupal7-fences-1.2-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-50eff20b33
Comment 9 Fedora Update System 2015-09-29 00:18:16 EDT
drupal7-fences-1.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7-fences'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8f236d565b
Comment 10 Fedora Update System 2015-09-29 00:50:22 EDT
drupal7-fences-1.2-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-fences'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-df0569dc42
Comment 11 Fedora Update System 2015-09-29 02:22:25 EDT
drupal7-fences-1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-fences'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-43e3270596
Comment 12 Fedora Update System 2015-10-01 20:53:21 EDT
drupal7-fences-1.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7-fences'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-50eff20b33
Comment 13 Fedora Update System 2015-10-01 23:49:04 EDT
drupal7-fences-1.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-fences'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a1803d0b35
Comment 14 Fedora Update System 2015-10-11 12:05:00 EDT
drupal7-fences-1.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-11 19:17:54 EDT
drupal7-fences-1.2-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-11 22:17:57 EDT
drupal7-fences-1.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-10-16 07:57:24 EDT
drupal7-fences-1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-10-20 01:21:15 EDT
drupal7-fences-1.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.